Subject: Re: VH-53D
From: "Steve Bamford ARC" <[email-masked]>
To: "Josh Silver" <[email-masked]>
Date: Sun, 1 Feb 2004 11:37:48 -0800

Hi Josh,
Thanks for sending in your article VH-53D.....it looks great.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Josh Silver 
  To: [email-masked] 
  Sent: Wednesday, January 14, 2004 8:44 PM
  Subject: VH-53D

  Gallery Template #05

  "Revell  1/48 VH-53D" 

  by "Josh Silver"
  --------------------

        Steve Bamford will insert full sized version of photo 07.jpg here 

  This was just an out of the box practice build of the old,  the box is dated 1981, Revell CH-53G.  I had bought this kit a year or two ago on ebay befor the revell of germany release came out.  I wated to build the MH-53 III Pavelow with the Cobra Co. resin set, but; I've been intimidated by the amount scratch building this would intail.  So now two years latter and three 53 kits in the stash I was now going to build this one as trial run for the MH version, plus I wanted something shinny on the shelf for a change.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit itself is OK even with its age.  There was a lot of flash on the parts and the spue was very thick.  The fit was average with most peices not needing filling.  The most anoying parts were the main landing gear sponsons with huge gaps and an imposible seem running down the middle.  Their are lots of rivits.. just like the A-10..  The fuel tanks were taken from the Coba Co kit.   No aditional interior detail was done due to the fact of no idea what was in the VH-53D.  The kit decals were yellow and cracked and useless so another ebay steal the supperscale vh-53 decals were stumbled upon this summer and they looked great.  I always wanted to do a kit in the executive colors.  The next learning mistake was in the masking.  I am going to buy them next time, it was horible cutting for the front glass.  Model Masters  dark green was sprayed on and sealed with several coats of future.  The decals went on without problems with some solvent to let all of the rivets through.  Then the last two coats of futuer.  The engine pods and the rotors were the last to go on.  The jeep and the howitzer were stolen early and added to my sons toy collection.  I am now ready for the pavelow!   Enjoy

        Steve Bamford will insert full sized version of photo 06.jpg here 

  Photos and text © 2003 by "Josh Silver"